
*{margin: 0; padding: 0; box-sizing: border-box;}
html{width: 100%; height: 100%; margin: 0; padding: 0;}

table{border-collapse: collapse; border-spacing: 0;}
fieldset, img{border: 0;}
sup{vertical-align: text-top;}
sub{vertical-align: text-bottom;}
input, textarea, select{font-family: inherit; font-size: inherit; font-weight: inherit;}
input[type='button'], input[type='submit'], button{-webkit-appearance: none; appearance: none; cursor: pointer;}
a, img{outline: 0;}
a{text-decoration: none; color: #000;}
label{cursor: pointer;}
li{list-style: none;}

.hidden{display: none;}

.editable p{margin: 0 0 12px 0;}
.editable ol, .editable ul{margin: 0 0 12px 0;}
.editable li{margin: 0 0 8px 0;}
.editable ol li{list-style: decimal; list-style-position: inside;}
.editable ul li{list-style: disc; list-style-position: inside;}
.editable td{padding: 5px 10px;}
.editable h1, .editable h2, .editable h3, .editable h4, .editable h5, .editable h6{margin: 0 0 25px 0;}
.editable h1{font-size: 27px; line-height: 29px;}
.editable h2{font-size: 24px; line-height: 26px;}
.editable h3{font-size: 22px; line-height: 24px;}
.editable h4{font-size: 18px; line-height: 20px;}
.editable h5{font-size: 16px; line-height: 18px;}
.editable h6{font-size: 14px; line-height: 16px;}

@font-face {font-family: 'Uncage'; src: url('../fonts/UNCAGE-VF.ttf'); font-style: normal;}
@font-face {font-family: 'Roboto'; src: url('../fonts/Roboto-Variable.ttf'); font-style: normal;}